Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 16:51:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Samar Fahmy                    Hi           08:29 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:29 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Hello Samar Fahmy , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:29 PM, 18th Nov                     Samar Fahmy                    1           08:29 PM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:29 PM, 18th Nov                     Samar Fahmy                    9400487429           08:29 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111722002091    You can also easily track your order from My Account > Order History.             08:29 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:29 PM, 18th Nov                     Samar Fahmy                    2           08:30 PM, 18th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:30 PM, 18th Nov                     Samar Fahmy                    1           08:30 PM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:30 PM, 18th Nov                     Samar Fahmy                    [email-masked]           08:30 PM, 18th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:30 PM, 18th Nov                   Mohammed                   Hi Samar, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:32 PM, 18th Nov                     Samar Fahmy                    Thanks           08:32 PM, 18th Nov                     Samar Fahmy                    If u can help me           08:32 PM, 18th Nov                     Samar Fahmy                    Track my order           08:32 PM, 18th Nov                     Samar Fahmy                    I didn’t receive it           08:32 PM, 18th Nov                     Samar Fahmy                    I suppose to recieved it yesterday           08:33 PM, 18th Nov                     Samar Fahmy                    But I received this sms           08:33 PM, 18th Nov                     Samar Fahmy                    Hi, we missed you! We were unable to deliver your order 9400487429 on 2022-11-17 20:37:48, reason: Request for address change. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/-_zS5S4k Stay Happy!           08:33 PM, 18th Nov                     Samar Fahmy                    I didn’t change my address           08:33 PM, 18th Nov                     Samar Fahmy                    And today no one delivered it           08:33 PM, 18th Nov                     Samar Fahmy                    I am travelling and need it           08:34 PM, 18th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:36 PM, 18th Nov                     Samar Fahmy                    Ok           08:37 PM, 18th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971551596014?           08:37 PM, 18th Nov                     Samar Fahmy                    Yes           08:37 PM, 18th Nov                   Mohammed                   Please provide us with you full address so we can assist you further           08:39 PM, 18th Nov                     Samar Fahmy                    Town square dubai  Sama town house villa 80           08:39 PM, 18th Nov                     Samar Fahmy                    It is on my profile and I received many orders at the same and only location           08:40 PM, 18th Nov                     Samar Fahmy                    I don’t know why this happened           08:40 PM, 18th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           08:42 PM, 18th Nov                     Samar Fahmy                    Can it be tomorrow?           08:42 PM, 18th Nov                     Samar Fahmy                    I think better to schedule it           08:43 PM, 18th Nov                     Samar Fahmy                    As I wait today and no one shows           08:43 PM, 18th Nov                   Mohammed                   We will do our best to deliver your order soon enough           08:45 PM, 18th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           08:46 PM, 18th Nov                     Samar Fahmy                    No thanks           08:47 PM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 PM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5295616